.app-footer {
  margin-top: 150px;
}
.app-footer .footer__links {
  background-color: #212529;
  min-height: 400px;
}
.app-footer .footer__links .footer__container {
  padding: 106px 0 0;
  display: flex;
  justify-content: space-between;
}
@media screen and (max-width: 768px) {
  .app-footer .footer__links .footer__container {
    display: grid;
    grid-gap: 30px 70px;
    padding-bottom: 53px;
    grid-template-columns: repeat(2, 1fr);
  }
}
.app-footer .footer__links .footer__container .footer__links-heading {
  font-size: 18px;
  line-height: 25px;
  font-weight: 700;
  margin-bottom: 16px;
  color: #ffffff;
}
.app-footer .footer__links .footer__container .footer__links-list {
  display: flex;
  flex-direction: column;
  gap: 18px;
}
.app-footer .footer__links .footer__container .footer__links-item {
  font-size: 12px;
  line-height: 16px;
  color: #e5e5e5;
  cursor: pointer;
}
.app-footer .footer__links .footer__container .footer__links-item:hover {
  color: #d4a373;
}
.app-footer .footer__links .footer__container .footer__socials-list {
  display: flex;
  gap: 18px;
}
.app-footer .footer__copyright {
  height: 100px;
  background-color: #343a40;
}
.app-footer .footer__copyright .footer__copyright-container {
  display: flex;
  justify-content: space-between;
  align-items: center;
  height: 100%;
}
.app-footer .footer__copyright .footer__copyright-container .footer_copyright-name {
  font-size: 14px;
  font-weight: 700;
  line-height: 18px;
  color: #e5e5e5;
}
.app-footer .footer__copyright .footer__copyright-container .footer__subscribe-btn {
  font-size: 14px;
  color: #e5e5e5;
  line-height: 18px;
}/*# sourceMappingURL=footer.css.map */